/* DCA website stylesheet updated 21 Sep 2006 */

body { font-family: Arial, Helvetica, sans-serif; font-size : 90%; background-color: #ffffff; margin: 0px 0 0 0px;}
div, tr, td { font-family: Arial, Helvetica, sans-serif; font-size : 90%; }
td.gc{ font-size: 90%; color: #FFFFFF; background: #045685; font-family: Arial, Helvetica, sans-serif; }

input { font-family : Arial, Helvetica, sans-serif;	font-size : x-small; }

h1 { font-family : Arial, Helvetica, sans-serif; font-size : 140%; font-weight : bold; margin : 0px 0px 0px 12px; }
h2 { font-family : Arial, Helvetica, sans-serif; font-size : 130%; font-weight : bold; margin : 0px 0px 4px 0px; }
h3 { font-family : Arial, Helvetica, sans-serif; font-size : 120%; font-weight : bold; margin : 0px 0px 6px 0px; }
h4 { font-family : Arial, Helvetica, sans-serif; font-size : 100%; font-weight : bold; margin : 0px 0px 0px 20px; }
h5 { font-family : Arial, Helvetica, sans-serif; font-size : 90%; font-weight : normal; margin : 0px 0px 0px 22px; }

/* Added by SC 23 April 2007 - to take indent off h4 in certain cases */
h4.noindent {margin-left: 17px;}

p { margin : 0px 0px 8px 0px;}
a {	color: #003366;	}  /* makes links appear blue colour */
a:visited {	color: #0059b3; } /* makes visited links appear lighter blue colour */
img { border:0;}
blockquote { margin :0px 17px 0px 17px;}
HR	{ margin-left : 17px; }

#headDiv { position : relative;	left : 0px; top : 0px; width:770px; text-align: center; white-space: nowrap; z-index: 1; }
#printHeadDiv { display:none; }

#menuDivleft {
	position : relative;
	left : 0px;
	top : -8px;
	width :770px;
	height : 22px;
	background-color : #FFF;
	border-top: 2px solid #6CC;
	border-bottom: 10px solid #6CC;
	color: white;
	z-index: 1;
}
#menuDivleft div {
	padding : 2px 12px 2px 12px;
	color : white;
	background-color : #FFF;
	text-align: left;
	white-space : nowrap;
}
#menuDivleft div a {
	color : #dd6c10;
	background-color : #FFF;
	text-decoration : none;
	font-size : 90%;
}
#menuDiv {
	position : relative;
	left : 190px;
	top : -38px;
	width : 580px;
	height : 16px;
	background-color : transparent;
	color : #dd6c10;
	z-index:2;
}


#menuDiv div {
	padding : 2px 12px 2px 12px;
	color : white;
	background-color : transparent;
	text-align: right;
	white-space : nowrap;
}

#menuDiv div a {
	color : #dd6c10;
	background-color : transparent;
	text-decoration : none;
	font-size : 90%;
}
#leftDiv {
	position : relative;
	left : 0px;
	top : -30px;
	width : 190px;
	height : 384px;
	color : #333;
	background : #EEE url(/+/http://www.dca.gov.uk/img/bkg_left.gif) no-repeat;
	z-index:0;
}
#leftDiv div {
	padding : 17px 18px 5px 18px;
}
#leftDiv div span {
	display : block;
	padding-left : 14px;
}
#leftDiv /* #navDiv */a { /* FOI and Publications LHN needs breaks - LHN needs replacing */
	display : block;
	margin : 7px 0px 7px 0px;
	color : #003366;
	background-color : transparent;
	text-decoration : none;
	font-size : 100%;
}
#leftDiv .copyDisc {
	position : relative;
	left : -1px;
	padding : 8px 0px 8px 15px;
	top: -94828303px;

}
#leftDiv .copyDisc a { 	font-size : 85%;}
#leftDiv em {display : none;}
#menuDiv em {display : none;}
#searchDiv em {display : none;}
#menuDivleft em {display : none;}

#centerDiv {
	position : absolute;
	left : 190px;
	top : 120px;
	width : 280px;
	height : 384px;
	color : black;
	background : #FFF; 
	z-index : 0;
}
#centerDiv div { padding : 17px 18px 5px 18px;	z-index : 5}
#centerDiv ul,#centerDiv ol {margin : 0px 0px 8px 0px;	padding-left:18px;}
#centerDiv p, #centerDiv ul { font-size : 90%;}
#centerDiv h3 {	line-height:100%; padding-bottom:0.4em;}
	
#hoverDiv {	
	position : absolute;
	left : -21px;
	top : -17px;
	width : 280px;
	height : 384px;
	z-index : 0;
}
#rightDiv {
	position : absolute;
	left : 470px;
	top : 120px;
	width : 300px;
	height : 384px;
	color : #333;
	background : #CCC;
}

#rightDiv1 {
	position : absolute;
	left : 500px;
	top : 122px;
	width : 269px;
	height : 500px;
	color : #333;
	background : #CCC;

}

#rightDiv form {
	width : 200px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
#rightDiv #rightTop { height : 234px; background : #EEE;}
#rightTop p { font-size : 100%;}
#rightTop div {	padding : 17px 18px 5px 32px;}
#searchDiv {	padding : 5px 18px 5px 32px;}
#searchDiv p {	font-size : 100%;}
#rightDiv .searchText {	width : 200px;}
.searchBut {}
#centerSubDivContent {
	position: absolute;
	left: 190px;
	top: 122px;
	width: 580px;
	color: #333;
	background : #FFF;
	z-index:0
}
#centerSubDivContent h2,#centerSubDivContent h3{	padding-left:17px;}

#centerSubDivContent p { margin-left : 17px;	margin-right : 17px	}
#centerSubDivContent ul {margin : 0px 0px 8px 0px;	padding-left:35px;}
#centerSubDiv {
	position: relative;
	height: 280px;
	width: 580px;
	left: 190px;
	top: -60px;
	color: #333;
	background : #FFF;
}
#centerSubDiv h2,#centerSubDiv h3{
	padding-left:17px;
}
.centerSubHead { /* This will be converted into a breadcrumb container and any tags <h5> & <h3> within will be removed */
	color: #333;
	background-color: #dedede;
	margin : 0px 0px 10px 0px;
	padding : 3px 0px 3px 15px;
	font-size: 90%;
	font-weight: normal;
}
.centerSubListlt {
	color: #333;
	background-color: #FFF;
	padding : 1px 0px 1px 0px;
	margin : 0px 0px 10px 0px;
}
.centerSubListdk {
	color: #333;
	background-color: #FFF;
	padding : 8px 0px 8px 0px;
	margin : 0px 0px 10px 0px;
}
#centerSubDiv p {
	margin-left : 17px;
	margin-right : 17px;	
}
#centerSubDiv ul {
	margin : 0px 0px 8px 0px;
	padding-left:35px;
}

#rightSubDiv {
	position : absolute;
	left : 620px;
	top : 112px;
	width : 150px;
	color : #333;
	background : #EEE;
}
#rightSubDiv form {
	width : 100px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : x-small;
}
#rightSubDiv #searchDiv {
	padding : 0px 18px 5px 0px;
	color : black;
	background : #c6c6c6;
}

#rightSubDiv .searchText {width : 100px;}
#rightSubDiv #rightTop div {padding : 17px 18px 5px 17px;}
#rightSubDiv p { padding : 17px 0px 8px 17px;	}
#rightSubDiv ul { padding : 17px 0px 8px 17px;	}
#rightSubDiv h3 { margin-left : 17px; margin-right : 17px;}

table.legalYear { margin : 0px 0px 8px 26px; border-bottom : 1px solid #000000;}
table.legalYear td { padding : 3px 7px 3px 7px;	border-top : 1px solid #000000;}
.indent50 {margin-left: 50px; }
.indent { margin :0px 17px 0px 17px; }
.brtorg { color : #cc6600; }
.center{ text-align: center; }
.searchBut { }
.searchBut { font-family : Arial, Helvetica, sans-serif; font-size : x-small; text-align : right; background : transparent; border : 0px none; width : 100px; color: #cc6600;	font-weight: bold; }

/*** FOI CSS extras ***/


ul.foimenu {
	list-style: none; 
	padding-top: 1em;
}

ul.foimenu li {
	padding-bottom: 0.75em; 
}

ul.foimenu li a {
	font-weight: normal; 
}

div.foibox {
	margin: 15px 50px;
	padding: 17px 17px 17px 0;
	border: 1px solid #6cc;
	background: #e0f5f5;
}

div.foibox ul,ol {
	padding-top: 0; 
	padding-bottom: 0; 
	margin-top: 0; 
	margin-bottom: 0; 

}

div.foibox li {
	padding-bottom: 0.25em; 
}

div.foibox li ul,ol {
	padding-top: 0.25em; 
}

p.chapters {
	padding-top: 0.25em; 
	padding-bottom: 1.5em; 
}

p.chapters a {
	padding: 0 3px; 
}


.foitable {
	margin: 1em 17px;
	padding: 0;
	border-right: 1px solid #999; 
	border-bottom: 1px solid #999; 
}

.foitable td,th {
	font-size: 75%;
	margin: 0;
	padding: 3px;
	border-left: 1px solid #999; 
	border-top: 1px solid #999; 
	text-align: center;
	vertical-align: top;
}

/* dept report 2005 - chapter page table */

table.deptreportchapter {
	width: 65%;
	border: 0px solid silver;
	padding: 0px;
	text-align: left;
	margin-left: 1em;
}

td.chaptercellb {
	width: 87%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 0px solid silver;
	border-left: 1px solid silver;
	padding: 2px;
	background-color: #f2f2f2;
	vertical-align: middle;
	text-align: left;
}

td.chaptercellbfinal {
	width: 87%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	padding: 2px;
	background-color: #f2f2f2;
	vertical-align: middle;
	text-align: left;
}

td.chaptercells {
	width: 13%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 0px solid silver;
	border-left: 0px solid silver;			
	padding: 2px;
	background-color: #f2f2f2;
	text-align: left;

}

td.chaptercellsfinal {
	width: 13%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	border-left: 0px solid silver;			
	padding: 2px;
	background-color: #f2f2f2;
	text-align: left;

}


/* dept report 2005 - downloads page table */

table.deptreport {
	width: 95%;
	border: 0px solid silver;
	padding: 0px;
	text-align: left;
	margin-left: 1em;
}

/* downloads big cell - single row table */

td.bigcell {
	width: 82%;
	border: 1px solid silver;
	padding: 2px;
	background-color: #f2f2f2;
	vertical-align: middle;
	text-align: left;
}

/* downloads big cell - multiple row table */

td.bigcell2 {
	width: 81%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 0px solid silver;
	border-left: 1px solid silver;
	padding: 2px;
	background-color: #f2f2f2;
	vertical-align: middle;
	text-align: left;
}

td.bigcellfinal {
	width: 81%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	padding: 2px;
	background-color: #f2f2f2;
	vertical-align: middle;
	text-align: left;
}

/* downloads small cell - single row table */

td.smallcell2 {
	width: 19%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 0px solid silver;
	border-left: 0px solid silver;			
	padding: 2px;
	background-color: #f2f2f2;
	text-align: left;

}

td.smallcellfinal {
	width: 19%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	border-left: 0px solid silver;			
	padding: 2px;
	background-color: #f2f2f2;
	text-align: left;

}

/* downloads small cell - multiple row table */

td.smallcell {
	width: 19%;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	border-left: 0px solid silver;			
	padding: 2px;
	background-color: #f2f2f2;
	text-align: left;

}
div.printedreport {
	float: right;
	border: 1px solid silver;
	padding: 2px;
	margin: 0.5em;
	background-color: #f2f2f2;
	text-align: right;
}

div.magistmap {
	float: right;
	border: 1px solid silver;
	padding: 2px;
	margin: 0.5em;
	background-color: #f2f2f2;
}

/* grey line around each entry */
hr.hrslim {border:1px solid #CCC; height: 1px; margin-bottom:15px;}

/* PART OF NEW WEBMASTER GUIDELINES & DCA WEBSITE REDESIGN */

/* PAGE INDEX LINKS */
ul.nobullet		{list-style-type: none; padding-bottom: 12px;}
ul.index		{list-style-type: none; padding: 0px 0px 3px -10px; margin: 0px 0px 0px -10px;}
ul.indexsub1	{list-style-type: none;} /* PAGE SUBINDEX LINKS 1*/
ul.indexsub2	{list-style-type: none;} /* PAGE SUBINDEX LINKS 2*/
a.help			{background: url(/+/http://www.dca.gov.uk/img/icon_help.png) no-repeat right top; padding-right:20px;} /* HELP WITH PDF FILES LINK */
li.pdf			{list-style-image: url(/+/http://www.dca.gov.uk/img/icon_pdf.png); padding: 0px 0px 3px 0px} /* PDF icon */
li.doc			{list-style-image: url(/+/http://www.dca.gov.uk/img/icon_doc.png); padding: 0px 0px 3px 0px} /* DOC icon */
li.xls			{list-style-image: url(/+/http://www.dca.gov.uk/img/icon_xls.png); padding: 0px 0px 3px 0px} /* XLS icon */
li.int			{list-style-image: url(/+/http://www.dca.gov.uk/img/icon_int.gif); padding: 0px 0px 3px 0px} /* INT icon */
li.ext			{list-style-image: url(/+/http://www.dca.gov.uk/img/icon_ext.png); padding: 0px 0px 3px 0px} /* EXT icon */



/* BACK TO TOP link */
ul.back			{list-style-type:none; text-align: right;}
ul.back	li	{margin-top: 10px; margin-bottom: 25px;}
ul.back a		{background: url(/+/http://www.dca.gov.uk/img/icon_raquoup.gif) no-repeat left; padding-left: 13px;}

/* BACK TO SECTION link*/ 
ul.backto			{list-style-type:none; text-align: right;}
ul.backto a		{background: url(/+/http://www.dca.gov.uk/img/icon_raquoback.gif) no-repeat left; padding-left: 13px;}

/* NEXT SECTION link */
ul.nextsec			{list-style-type:none; text-align: right;}
ul.nextsec a		{background: url(/+/http://www.dca.gov.uk/img/icon_raquonext.gif) no-repeat left; padding-left: 13px;}

/* PAGE NAVIGATION link*/
.nav				{text-align: center;}
.nav ul			{list-style-type: none; padding:none;}
.nav li			{display: inline;}
.nav li a		{no-repeat left; padding-left: 13px;}
.backnav		{background: url(/+/http://www.dca.gov.uk/img/icon_raquoback.gif) no-repeat left; padding-left: 5px;}
.nextnav		{background: url(/+/http://www.dca.gov.uk/img/icon_raquonext.gif) no-repeat right; padding-right: 13px;}
.center			{text-align:center;} /* center - genaral */
.hidden			{display: none; visibility: hidden;} /* hide from layout and visibility - general */
p.date			{padding-bottom:0px; margin-bottom:0px;} /* date above title with no line spacing between them */


/* Consultation pages */
#conTable {
		border-top:1px solid #eee;
		border-right:1px solid #ccc;		
		border-bottom:1px solid #ccc;
		border-left:1px solid #eee;
		margin: 15px;
		font-size: 120%;}
#conTable td {background-color:#f2f2f2;}

/** member table **/

.membertable {
	margin: 0;
	padding: 0;
	}

.membertable td {
	padding: 0.1em;
	margin: 0;
	border-bottom: 1px solid #DFDEDE;
	border-right: 1px solid #DFDEDE;
	font-size: 100%;}
	
.membertable h3 {margin: 0 0 0.5em 0;}

.membertable img{
	margin-top: 0.2em;
			}
.membertable a{
	text-decoration: none;}
.membertable a:hover{
	text-decoration: underline;}

/* HOME PAGE CENTRAL BOX */	
#homebox {
	background: #fff;
	width:260px;
	margin:10px 0px 0px 10px !important;
	padding:0px !important;
	border: 1px solid #005575;
	}

#homebox h3 {
	background:#005575;
	width:auto;
	margin:0px;
	padding: 5px;
	color: white;
	text-align: center;}

#homebox p {
	margin-left: 6px;
	padding: 10px;
	font-size:90% !important;}
	
/* HOMEBOX for HumanRights advert -Sundeep Gohil 19/03/07 */
#homebox1 {
	background: #fff;
	width:250px;
	margin:0px 0px 0px 0px !important;
	padding:0px !important;
	border: 1px solid #005575;
	}
	
#homebox1 h3 {
	background:#005575;
	width:auto;
	margin:0px;
	padding: 5px;
	color: white;
	text-align: center;}
	
#homebox1 p {
	margin-left: 6px;
	padding: 10px;
	font-size:100% !important;}
	
/* GRAY */
.gray {   background-color:#f2f2f2;}
.grayth { background-color:#ccc;}

/* Link Announce Box (redirect 303) */
.announcebox {
	background-color: #F2F2F2;
	border: 1px solid #66CCCC;
	text-align: center;
	padding: 3px;
	margin: 4px 30px;
}
